-- zmh
-- 社团合并
ALTER TABLE `guild_merge`
DROP COLUMN `identity`,
DROP COLUMN `create_time`,
CHANGE COLUMN `target` `tapply`  bigint(20) UNSIGNED NOT NULL DEFAULT 0 COMMENT '发出的申请' AFTER `guild_id`,
ADD COLUMN `fapplys`  varchar(2000) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT '[]' COMMENT '收到的申请' AFTER `tapply`;

